
                .nameStamp {
                    margin-top: -40px;
                    background-color: #fff;
                    opacity: 0.7;
                    position: absolute;
                    width: 100%;
                    margin-left: 10px;
                    padding: 7px;
                    color: red;
                }


                img:hover {
                    cursor: pointer;
                }

                .CalDropdown {
                    margin-bottom: 10px;
                    float: left;
                    margin-left: 5px;
                }

                .CalHeader {
                    margin-bottom: 10px;
                    font-size: larger;
                    float: left;
                    margin-left: 5px;

                }

                .fc-header {
                    font-size: 0.76em !important;
                }

                .simpleText {
                    background-color: #555;
                    color: #fff;
                    border-radius: 4px;
                    padding: 4px 7px !important;
                    margin-bottom: 5px;
                    margin-right: 5px;

                    display: inline-block;
                }


                .profileCanvas {
                    background-color: #fdfcfb;
                    overflow: hidden;
                    padding: 20px 0px;
                    margin-top: -20px;
                    margin-bottom: -10px;
                }

                table.singleline {
                    border-width: 0 0 1px 1px;
                    border-spacing: 0;
                    border-collapse: collapse;
                    border-style: solid;
                    border-color: #ecf0f1;
                    background-color: #fff;
                    border-radius: 4px;
                }

                /*
        .slidingBig {
            background-color:whitesmoke;

            padding:2px;

            margin-top:5px;

            border-bottom:5px solid #3399FF;
        }*/
                .singleline td {
                    margin: 0;
                    padding: 4px;
                    border-width: 1px 1px 0 0;
                    border-style: solid;
                    border-color: #ecf0f1;
                    background-color: #fff;
                }

                .ddc {
                    vertical-align: top;
                    padding-top: 10px;
                    padding-right: 20px;
                    display: table;
                    /*block;*/

                    height: 40px;
                    border-style: solid;
                    border-width: 1px;
                    border-color: #F7F7DE;
                    /* 1px solid #ccc;*/
                    -moz-box-shadow: 0 0 30px 5px #999;
                    -webkit-box-shadow: 0 0 30px 5px #999;

                }

                .footPanel {
                    background-color: #e9eff0;
                    /*#eeeeee;*/
                    width: 100%;
                    color: #ff9800;
                    padding: 5px;

                }

                .coverPanel {
                    border-width: 2px;
                    border-color: transparent;
                    /*#fff;*/

                    border-style: solid;
                    padding: 0px;
                    border-radius: 3px;
                    margin-bottom: 10px;


                }

                .coverPanel:hover {
                    border-width: 2px;
                    border-color: #97b4b9;

                    border-style: dashed;
                    padding: 0px;
                    border-radius: 3px;
                    margin-bottom: 10px;


                }

                .coverFinal {
                    border-width: thin;
                    border-color: #ccc;
                    padding: 5px;
                    /*border-style:solid;*/
                    margin-bottom: 5px;
                    border-radius: 3px;



                }

                .vidClass {
                    padding: 10px;
                    margin: 2px;
                    border: 1px dotted #ddd;
                }

                .vidClass:hover {
                    background-color: #eee;
                }

                .custLinkStyle {
                    float: right;
                    margin-right: 5px;

                }

                .zoneStyle {
                    border-style: solid;
                    border-width: thin;
                    border-color: #eee;
                    /*#9ecaed;*/
                    vertical-align: top;
                    border-radius: 4px;
                    /*  box-shadow: 0 0 10px #9ecaed;*/
                }

                .gridHeader {
                    /* background-image:url(../images/formHeaderBar_Bolder.png);*/
                    padding-right: 0px;
                    padding-top: 0px;
                    background-repeat: repeat-x;
                    color: #FFFFFF;
                    background-color: RGB(73, 75, 74);
                    /*(112,146,190);#6B696B;/*#304D5D;*/
                    text-align: left !important;
                    /*  font-weight:bold;*/
                    font-family: sans-serif;
                    font-size: large;
                    margin-top: 0px;
                    /*  border:1px solid #ccc;*/
                    width: 100%;
                    vertical-align: top;

                }
          






